akonadi server kmail broken thumbleweed

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

akonadi server kmail broken thumbleweed

Günther J. Niederwimmer
Hello,

the thumbleweed installation is not working with the last update ?

I have always crash or lost connection from the akonadi-server is there a
better / fixed repo for the Thumbleweed installation

Thanks for a answer
--
mit freundliche Grüßen / best regards,

  Günther J. Niederwimmer


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: akonadi server kmail broken thumbleweed

Bruno Friedmann-2
On samedi, 6 avril 2019 15.04:32 h CEST Günther J. Niederwimmer wrote:
> Hello,
>
> the thumbleweed installation is not working with the last update ?
>
> I have always crash or lost connection from the akonadi-server is there a
> better / fixed repo for the Thumbleweed installation
>
> Thanks for a answer

Still working here with 20190403 installed.
I don't say without any mis-behavior sometime (agent crash) but mostly ok.

you can try to in a console

akonadictl stop.

akonadictl --verbose start
akonadictl --verbose fsck

and check you get more information about your crash.


--

Bruno Friedmann
 Ioda-Net Sàrl www.ioda-net.ch
 Bareos Partner, openSUSE Member, fsfe supporter
 GPG KEY : D5C9B751C4653227
 irc: tigerfoot




--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: akonadi server kmail broken thumbleweed

ianseeks-4
In reply to this post by Günther J. Niederwimmer
On Saturday, 6 April 2019 14:04:32 BST Günther J. Niederwimmer wrote:
> Hello,
>
> the thumbleweed installation is not working with the last update ?
>
> I have always crash or lost connection from the akonadi-server is there a
> better / fixed repo for the Thumbleweed installation
>
> Thanks for a answer
>
 
Its working fine for me.

--
opensuse:tumbleweed:20190403
Qt: 5.12.2 KDE Frameworks: 5.56.0 - KDE Plasma:  5.15.3 - kwin 5.15.3
kmail2 5.10.3 - akonadiserver 5.10.3 - Kernel:  5.0.5-1-default  - xf86-video-nouveau:  1.0.15



--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]